<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26DA00529_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-12</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA59</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Douai</Nom_Juridiction>
    <Numero_Dossier>26DA00529</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Avocat_Requerant>WATEL</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure antérieure :<br/>
<br/>
M. A... B... demandé au tribunal administratif de Lille d’annuler l’arrêté n° PC 062 108 23 00027 du 1er décembre 2023 par lequel le maire de Berck-sur-Mer a délivré à la un permis de construire pour l’édification d’un immeuble de dix logements sur un terrain situé rue de Oyats sur le territoire communal, parcelles cadastrées 108 CL 173 et 108 CL 174.<br/>
<br/>
Par un jugement n° 2405499 du 3 février 2026, le tribunal administratif de Lille a rejeté sa demande.<br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 9 mars 2026, M. B..., représenté par Me William Watel, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler l’arrêté du 1er décembre 2023 ;<br/>
<br/>
3°) de mettre à la charge solidaire de la commune de Berck-sur-Mer et de la société Fox Promotion une somme de 4 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- le code général des impôts ; <br/>
- le décret n° 2023-822 du 25 août 2023 modifiant le décret n° 2013-392 du 10 mai 2013 ;<br/>
- le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article R. 351-2 du code de justice administrative : « Lorsqu’une cour administrative d’appel ou un tribunal administratif est saisi de conclusions qu’il estime relever de la compétence du Conseil d’Etat, son président transmet sans délai le dossier au Conseil d’Etat qui poursuit l’instruction de l’affaire (…) ». <br/>
<br/>
2. Aux termes de l’article L. 331-1 du même code : « Le Conseil d’Etat est seul compétent pour statuer sur les recours en cassation dirigés contre les décisions rendues en dernier ressort par toutes les juridictions administratives ». Aux termes de l’article R. 811-1-1 de ce code : « (…) les tribunaux administratifs statuent en premier et dernier ressort sur les recours contre : / 1° Les permis de construire ou de démolir un bâtiment comportant plus de deux logements, (…) lorsque le bâtiment ou le lotissement est implanté en tout ou partie sur le territoire d'une des communes mentionnées à l'article 232 du code général des impôts et son décret d'application ; / (…) / Les dispositions du présent article s’appliquent aux recours introduits entre le 1er septembre 2022 et le 31 décembre 2027 ».<br/>
<br/>
3. Le décret du 25 août 2023 modifiant le décret n° 2013-392 du 10 mai 2013 relatif au champ d'application de la taxe annuelle sur les logements vacants instituée par l'article 232 du code général des impôts a inclus la commune de Berck-sur-Mer (62600) dans la liste des communes dans lesquelles est applicable la taxe annuelle sur les logements vacants. Par suite, en vertu des dispositions de l’article R. 811-1-1 du code de justice administrative, le tribunal administratif de Lille doit être regardé comme ayant, par son jugement du 3 février 2026,  statué en premier et dernier ressort en rejetant la demande de M. B... tendant à l’annulation de l’arrêté n° PC 062 108 23 00027 du 1er décembre 2023 par lequel le maire de Berck-sur-Mer a délivré à la société Fox Promotion un permis de construire pour l’édification d’un immeuble de dix logements sur un terrain situé rue de Oyats sur le territoire communal, parcelles cadastrées 108 CL 173 et 108 CL 174. Le recours de M. B... contre ce jugement a le caractère d’un pourvoi en cassation qui relève de la compétence du Conseil d’Etat. Il y a ainsi lieu, pour la cour, en vertu des dispositions de l’article R. 351-2 du code de justice administrative, de transmettre le dossier de la requête au Conseil d’Etat.<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : La requête de M. B... est transmise au conseil d’Etat.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au président de la section du contentieux du Conseil d’État et à M. A... B....<br/>
<br/>
Fait à Douai le 11 mars 2026.<br/>
<br/>
<br/>
La présidente de la cour<br/>
<br/>
Signé : Geneviève Verley-Cheynel<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
